body 					{background-image:url(https://images.novatech.co.uk/website2011/backgroundimage/christmas.png) !important; background-color:#fff; background-repeat:no-repeat;background-position:center top; background-attachment:fixed;}
.promoButtonOuter12		{display:block; left:497px; top:570px; margin-left:50%; position:fixed;}
.promoButton12			{background: url(https://images.novatech.co.uk/website2011/backgroundimage/BUTTON-RIGHT.png);width:356px;height:93px; }
.promoButtonOuter5		{display:block; right:497px; top:570px; margin-right:50%; position:fixed;}
.promoButton5			{background: url(https://images.novatech.co.uk/website2011/backgroundimage/BUTTON-LEFT.png);width:356px;height:93px; }
